* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(207,80,110, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.f_790__aiagc:after { display: table; content: ''; clear: both; }

.wghmd_393-un { clear: both; }

.jbnb_795-ab { width: 1000px; margin: 0 auto; }


.prxcd-962_ezogu
{
	display: block;
}

.prxcd-962_ezogu:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.jbnb_795-ab
{
	margin-top: 70px;
}

.bzl_347__qcg 
{
	display: table;
	position: relative;
}



.ffwgf_280__ieea
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ffwgf_280__ieea > a
{
	display: block;
	float: left;
}

.ffwgf_280__ieea > a.hukfa_134-edf
{
	margin-right: 10px;
}

.ffwgf_280__ieea > a.jlzd_386-mwg
{
	margin-right: 10px;
}


.ffwgf_280__ieea > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ffwgf_280__ieea > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ffwgf_280__ieea > a.hukfa_134-edf > div > span
{
	background-image: url(../images/FB.png);
}

.ffwgf_280__ieea > a.jlzd_386-mwg > div > span
{
	background-image: url(../images/X.png);
}

.ffwgf_280__ieea > span.kdln-814_ibe
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.p-897_fdb 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.rikc_232-l { background-color: #171717; }

.rikc_232-l .vzf_192__haosi 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.rikc_232-l .lji_670__i { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.rikc_232-l .lji_670__i > .ganm_741-celxc
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.lji_670__i .jhehi_912__jsjd
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(207,80,110, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.pdpjr_491-c
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.pdpjr_491-c > .i-460_jyget 
{
	float: right;
}


.pdpjr_491-c > .i-460_jyget > .gkf_60-n
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.pdpjr_491-c > .i-460_jyget > .gkf_60-n > .ejbdj-747_c
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.pdpjr_491-c > .i-460_jyget > .gkf_60-n.active > .ejbdj-747_c
{
	visibility: visible;
}

.pdpjr_491-c > .i-460_jyget > .gkf_60-n > .ejbdj-747_c > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.pdpjr_491-c > .i-460_jyget > .gkf_60-n > .ejbdj-747_c > ul > li
{
	display: block;
}

.pdpjr_491-c > .i-460_jyget > .gkf_60-n > .ejbdj-747_c > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.pdpjr_491-c > .i-460_jyget > .gkf_60-n > .ejbdj-747_c > ul > li:last-child > a
{
	padding-bottom: 10px
}


.pdpjr_491-c > .i-460_jyget > .gkf_60-n > .ejbdj-747_c > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.pdpjr_491-c > .i-460_jyget > .gkf_60-n > .ejbdj-747_c > ul > li > a:hover
{
	color: rgba(207,80,110, 1);
	background: #f0f0f0;
}


.pdpjr_491-c > .i-460_jyget > .gkf_60-n > .ejbdj-747_c > ul > li > a > .i_710__ci
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.pdpjr_491-c > .i-460_jyget > .gkf_60-n > .ejbdj-747_c > ul > li > a > .i_710__ci > .mcj-607_dwt
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.pdpjr_491-c > .i-460_jyget > .gkf_60-n > .ejbdj-747_c > ul > li > a:hover > .i_710__ci > .mcj-607_dwt
{
	 
}

.pdpjr_491-c > .i-460_jyget > .gkf_60-n > .ejbdj-747_c > ul > li > a > .i_710__ci > .mcj-607_dwt > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.pdpjr_491-c > .i-460_jyget > .gkf_60-n > .ejbdj-747_c > ul > li > a > .gw-849_ids
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.pdpjr_491-c > .i-460_jyget > .gkf_60-n > .ejbdj-747_c > ul > li > a:hover > .gw-849_ids
{
	text-decoration: underline;
}




.i-460_jyget > .gkf_60-n > .yjyqm-415_bwntp
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.i-460_jyget > .gkf_60-n.active > .yjyqm-415_bwntp
{
	background: #f5f5f5;
}


.i-460_jyget > .gkf_60-n > .yjyqm-415_bwntp > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.pdpjr_491-c .jpvj_690-jth
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.pdpjr_491-c .jpvj_690-jth > span
{
	display: inline-block;
	color: #f5f5f5;
}


.pdpjr_491-c .gkf_60-n.active .jpvj_690-jth > span
{
	color: #171717;
}



.pdpjr_491-c .gai-330_alh
{
	height: 24px;
	width: 34px;
}

.pdpjr_491-c .gai-330_alh > .mohjc-692_ggkx
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.pdpjr_491-c .gkf_60-n.active .gai-330_alh > .mohjc-692_ggkx
{
	border:1px solid #171717;
}

.pdpjr_491-c .gai-330_alh > .mohjc-692_ggkx > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.e_876__wm 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.e_876__wm > .hp_594-plrcn
{
	display: table;
	margin-top: 70px;
}



.e_876__wm > .hp_594-plrcn > *
{
	display: table-cell;
	vertical-align: middle;
}

.e_876__wm > .hp_594-plrcn > .fj-28_fmebh
{
	width: 440px;
	max-width: 440px;
}

.e_876__wm > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.e_876__wm > h1 .wric_746-cmwj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.e_876__wm > .eabc-917_r
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.fj-28_fmebh > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(207,80,110, 1);
}


.fj-28_fmebh > .lngh_130-jlid
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.lngh_130-jlid.tb-225_dyedd
{
	margin-right: 100px;
}


.lngh_130-jlid > h3.sc-594_eg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.lngh_130-jlid.tb-225_dyedd > h3.sc-594_eg
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.fj-28_fmebh > .lngh_130-jlid .crtye_383-sse
{
	
}


.lngh_130-jlid .zaud_820-hbv
{
	display: none;
}


.lngh_130-jlid .crtye_383-sse.mdaib-33_ji
{
	margin-top: 20px;
}

.lngh_130-jlid .crtye_383-sse .sgo_407-hn {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.lngh_130-jlid.tb-225_dyedd .crtye_383-sse .sgo_407-hn
{
	font-size: 16px;
	font-weight: normal;
}



.lngh_130-jlid .crtye_383-sse > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.lngh_130-jlid.tb-225_dyedd .crtye_383-sse > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.lngh_130-jlid .crtye_383-sse .txk-947_eimgh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.lngh_130-jlid.tb-225_dyedd .crtye_383-sse .txk-947_eimgh
{
	max-width: 384px;
	font-size:16px;
}

.lngh_130-jlid .leev-190_u {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.lngh_130-jlid.tb-225_dyedd .leev-190_u 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ei_195__cfzuh
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ei_195__cfzuh > .eect-23_fhgio
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ei_195__cfzuh > .eect-23_fhgio.fq_300__jhch
{
	right: -10px;
	top:-10px;
}

.ei_195__cfzuh > .eect-23_fhgio.yx-445_j
{
	top:0px;
	right: -20px;
}

.ei_195__cfzuh > .eect-23_fhgio > .ipk_453-ju
{
	display: table-cell;
	vertical-align: middle;
}


.ei_195__cfzuh > .eect-23_fhgio .x-76_unbfm
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ei_195__cfzuh > .eect-23_fhgio .si_619-jgoaf
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.qyt_816__jein > .ei_195__cfzuh > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.e_876__wm > .hp_594-plrcn > .j-397_u
{
	width: 280px;
}


.j-397_u > .hhvkc_554-v
{
    font-size: 16px;
    line-height: 180%;
}


.j-397_u > .hhvkc_554-v > b, .j-397_u > .hhvkc_554-v > h2, .j-397_u > .hhvkc_554-v > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.j-397_u > .hhvkc_554-v > ol
{
	padding-left: 20px;
}


main
{
	
}


.zhep-790_gq
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.i_482__qfix
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.i_482__qfix > li
{
	display: inline-block;
}

.i_482__qfix > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(207,80,110, 1);
}

.i_482__qfix > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.i_482__qfix > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.i_482__qfix > li.active > a
{
	color: #545454;
}




.ygvd_707__psg 
{ 
	margin-bottom: 50px; 

}



.ygvd_707__psg > .iebtp_441-y
{
	 padding: 30px;
	overflow: hidden;
}


.ygvd_707__psg > .iebtp_441-y:after { display: table; content: ''; clear: both; }




.ygvd_707__psg h1 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ygvd_707__psg h1 .wric_746-cmwj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ygvd_707__psg h2 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ygvd_707__psg h2:first-child
{
	padding-top: 0px;
}

.ygvd_707__psg .iebtp_441-y > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ygvd_707__psg .iebtp_441-y > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ygvd_707__psg h2:first-child
{
	padding-top: 0px;
	color: rgba(207,80,110, 1); 
}


.ygvd_707__psg h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ygvd_707__psg h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ygvd_707__psg h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.iebtp_441-y ul { margin-top: 12px; }


.iebtp_441-y ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.iebtp_441-y ul.clear > li, .iebtp_441-y ol.clear > li 
{
	clear: both;
}

.iebtp_441-y ul.clear > li:after, .iebtp_441-y ol.clear > li:after { display: block; content: ''; clear: both; }


.iebtp_441-y ul.dpcq_883-nra
{
	margin-top: 0px !important;
}

.iebtp_441-y ul.dpcq_883-nra > li 
{
	margin-left: 0px !important;
}

.iebtp_441-y ol { margin-left: 20px; margin-top: 12px; }

.iebtp_441-y ol > li { padding-left: 6px;  margin-bottom: 12px;}


.iebtp_441-y ul.list-recomend
{
	
}

.iebtp_441-y ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.iebtp_441-y ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.iebtp_441-y ul.list-recomend > li .dscr_img .date, .iebtp_441-y ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.iebtp_441-y ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.iebtp_441-y .va-271_blz > .yf_835-zbj
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.iebtp_441-y .va-271_blz > .rzn_605-no
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(207,80,110, 1);
}


.ygvd_707__psg > .iebtp_441-y.zhep-790_gq.tcrm_682__e 
{
	margin-bottom: 50px;
}


.ygvd_707__psg > .iebtp_441-y.zhep-790_gq.tcrm_682__e h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(207,80,110, 1);
}


.tcrm_682__e table.oj_370__i th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.tcrm_682__e table.oj_370__i tfoot td b
{
	text-align: center;
}


.tcrm_682__e table.oj_370__i td
{
	width: 50%;
}


.ygvd_707__psg table { border-collapse: separate; border-spacing: 3px; }

.ygvd_707__psg td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ygvd_707__psg th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.oj_370__i
{
	width: 100%;
}

table.oj_370__i td
{
	padding: 0;
}

table.oj_370__i a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.oj_370__i a:hover
{
	background: rgba(207,80,110, 1);
	color: white;
}


table.mc_775__p
{
	width: 100%;
}


table.mc_775__p th
{
	text-align: left;
	font-weight: bold;
}

table.mc_775__p th.e_115-i
{
	max-width: 200px;
}
table.mc_775__p th.axcw-549_nytkb
{
	max-width: 100px;
}
table.mc_775__p th.bvo-928_q
{
	
}

table.mc_775__p td
{
	padding: 5px 10px;
}

table.mc_775__p tr.wrqa-354_xafj td
{
	font-weight: bold;
	border-top: 2px solid rgba(207,80,110, 1);
	border-bottom: 2px solid rgba(207,80,110, 1);
}

table.mc_775__p tr.wrqa-354_xafj td:first-child
{
	border-left: 2px solid rgba(207,80,110, 1);
}

table.mc_775__p tr.wrqa-354_xafj td:last-child
{
	border-right: 2px solid rgba(207,80,110, 1);
}

table.mc_775__p tr:hover td
{
	background-color: rgba(207,80,110, 0.2);
}

table.mc_775__p td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.upsbu-475_alcxy.iaco-189_mw
{ 
	margin-bottom: 50px; 

}


.upsbu-475_alcxy.iaco-189_mw h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.a-115_df
{
	padding: 30px;
}


.upsbu-475_alcxy ul
{
	display: block;
}

.upsbu-475_alcxy ul.dpcq_883-nra > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.upsbu-475_alcxy ul.dpcq_883-nra > li:after
{ display: table; content: ''; clear: both; }



.upsbu-475_alcxy ul.dpcq_883-nra > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.upsbu-475_alcxy ul.dpcq_883-nra > li:not(:last-child)
{
	padding-top: 30px;
}


.upsbu-475_alcxy ul.dpcq_883-nra > li:last-child, .upsbu-475_alcxy.axy_64__e .iebtp_441-y ul > li:last-child
{
	margin-bottom: 0px;
}


.upsbu-475_alcxy ul.dpcq_883-nra > li .e_313__ffvg
{
	margin-bottom: 12px;
}

.upsbu-475_alcxy ul.dpcq_883-nra > li .e_313__ffvg > i
{
	font-size: 18px;
	font-style: italic;
}

.upsbu-475_alcxy ul.dpcq_883-nra > li .pf_371-nk
{
	float: left;
}


.upsbu-475_alcxy ul.dpcq_883-nra > li .pf_371-nk img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.upsbu-475_alcxy ul.dpcq_883-nra > li .iii-94_aipkf
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.upsbu-475_alcxy ul.dpcq_883-nra > li .item_rev
{
	display: none;
}

.upsbu-475_alcxy .efp_358__gzb
{
	margin-top: 20px;
	text-align: center;
}



.upsbu-475_alcxy .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.tccj_41__tksa.iaco-189_mw
{ 
	margin-bottom: 50px; 

}

.tccj_41__tksa.iaco-189_mw h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.tccj_41__tksa.iaco-189_mw ul
{
	display: table;
	width: 100%;
}

.tccj_41__tksa.iaco-189_mw ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.tccj_41__tksa.axy_64__e .iebtp_441-y ul > li
{
	display: block;
	margin-bottom: 20px;
}


.tccj_41__tksa ul > li:last-child, .tccj_41__tksa.axy_64__e .iebtp_441-y ul > li:last-child
{
	margin-bottom: 0px;
}


.tccj_41__tksa ul > li .uc_347-kygzc
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(207,80,110, 1);
}


.tccj_41__tksa ul > li .t-111_yjbk
{
	overflow: hidden;
    border: 2px solid rgba(207,80,110, 1);
}

.tccj_41__tksa ul > li .t-111_yjbk > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.tccj_41__tksa ul > li .fhnaj_68-mtse
{
	margin-bottom: 12px;
}

.tccj_41__tksa ul > li .yce_928__hdj
{
	color: #777777;
}



.tccj_41__tksa .qinbq_453-g
{
	margin-top: 20px;
	text-align: center;
}




.drfoi_866-q 
{ 
	margin-bottom: 50px;
}

.drfoi_866-q .bj_953__s:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.drfoi_866-q .bj_953__s 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.drfoi_866-q .bj_953__s img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.drfoi_866-q .w-229_wb 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.d_657__fbf
{
	display: block;
	line-height: 130%;

}

.d_657__fbf > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.d_657__fbf > div > dt
{
	display:inline-block;
}

.d_657__fbf > div > dd
{
	display:inline;
}

.drfoi_866-q .abm-873_sk
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.drfoi_866-q h2 
{ 
    color: rgba(207,80,110, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.i_895-mikxf {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(207,80,110, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.i_895-mikxf > .fcbtn_95__ixpau
{
	display: table;
	width: 100%;
}


.i_895-mikxf > .fcbtn_95__ixpau > *
{
	display: table-cell;
	vertical-align: top;
}


.i_895-mikxf .ei_195__cfzuh > img
{
	max-width: 400px;
}



.bpoi-699_xcb 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.tgfte_215-ghd
{
	display: block;
	margin-right: 40px;
}


.tgfte_215-ghd li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.tgfte_215-ghd li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.tgfte_215-ghd li a:hover
{
	text-decoration: underline;
}

.iwl_744-pjhbf { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.iwl_744-pjhbf .l_119-tfewn
{
	display: block;
	text-decoration: none;
}

.iwl_744-pjhbf .l_119-tfewn .wric_746-cmwj
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.iwl_744-pjhbf h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.iwl_744-pjhbf .bxo_409-iylgd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);

}


.bxo_409-iylgd a
{
	color: #FFFFFF;
	text-decoration: none;
}

.bxo_409-iylgd a:hover
{
	text-decoration: underline;
}



.iwl_744-pjhbf .dz_38-qqg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.iwl_744-pjhbf .ccii-130_kjigb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ngpd_404-ol
{
	padding: 30px;
    overflow: hidden;
}


.ngpd_404-ol > .wd-668_lmex
{
	float: right;
	width: 50%;
}

.ngpd_404-ol > .wd-668_lmex > .adm-389_x
{
	padding-left: 20px;
	border-left: 3px solid rgba(207,80,110, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ngpd_404-ol > .wd-668_lmex > .adm-389_x > .d_657__fbf
{
	margin-top: 20px;
}

.ngpd_404-ol > .aji_189__f
{
	float: left;
	width: 50%;
}

.ngpd_404-ol > .aji_189__f form
{
	display: block;
	width: 100%;
}

.ngpd_404-ol > .aji_189__f .cdmg_396__fw
{
	margin-top: 20px;
}

.ngpd_404-ol > .aji_189__f .weh-969_bdil
{
	display: none;
}


.ngpd_404-ol > .aji_189__f .cdmg_396__fw label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ngpd_404-ol > .aji_189__f .cdmg_396__fw input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ngpd_404-ol > .aji_189__f .cdmg_396__fw textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ngpd_404-ol > .aji_189__f .cdmg_396__fw .xhwuh_936-zhdf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ngpd_404-ol > .aji_189__f .rfh_710-b
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(207,80,110, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.jbnb_795-ab { width: 100%; }
	
.rikc_232-l { text-align: center; }
	
	
	
	
.rikc_232-l .lji_670__i
	{
		
		
	}

	
	

	
	
	
	.ffwgf_280__ieea
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ffwgf_280__ieea > a
{
	
}

	
.ffwgf_280__ieea > a.jlzd_386-mwg
{
	margin-right: 0px;
}
	
.ffwgf_280__ieea > a > div
{
    width: 24px;
	height: 24px;
}

.ffwgf_280__ieea > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ffwgf_280__ieea > a.hukfa_134-edf > div > span
{
	
}

.ffwgf_280__ieea > a.jlzd_386-mwg > div > span
{
	
}


.ffwgf_280__ieea > span.kdln-814_ibe
{
	display: none;
}
	

	
	
	.p-897_fdb
	{
		width: auto;
	}
	
	
	.pdpjr_491-c
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.pdpjr_491-c > .i-460_jyget > .gkf_60-n:not(.active)
	{
		position: relative;
	}
	
	
		.pdpjr_491-c > .i-460_jyget > .gkf_60-n.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.i-460_jyget > .gkf_60-n > .yjyqm-415_bwntp
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.pdpjr_491-c > .i-460_jyget > .gkf_60-n > .ejbdj-747_c
	{
		
		display: none;
	}
	


.pdpjr_491-c > .i-460_jyget > .gkf_60-n.active > .ejbdj-747_c
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.pdpjr_491-c > .i-460_jyget > .gkf_60-n > .ejbdj-747_c > ul
{
	display: block;
	max-height:300px;
}

.pdpjr_491-c > .i-460_jyget > .gkf_60-n > .ejbdj-747_c > ul > li
{
	
}
	
	
.pdpjr_491-c > .i-460_jyget > .gkf_60-n > .ejbdj-747_c > ul > li:after 
{ display: table; content: ''; clear: both; }	

.pdpjr_491-c > .i-460_jyget > .gkf_60-n > .ejbdj-747_c > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.pdpjr_491-c > .i-460_jyget > .gkf_60-n > .ejbdj-747_c > ul > li:last-child > a
{
	padding-bottom: 10px
}


.pdpjr_491-c > .i-460_jyget > .gkf_60-n > .ejbdj-747_c > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.pdpjr_491-c > .i-460_jyget > .gkf_60-n > .ejbdj-747_c > ul > li > a > .gw-849_ids
{
	font-size: 14px;	
}
	
	
	
.i-460_jyget > .gkf_60-n > .yjyqm-415_bwntp > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.i-460_jyget > .gkf_60-n.active > .yjyqm-415_bwntp > *
{
	font-size: 16px;
}	
		
.i-460_jyget > .gkf_60-n:not(.active) > .yjyqm-415_bwntp > .jpvj_690-jth
{
	display: none;
}
	
	
	
.pdpjr_491-c .gai-330_alh
{
	width: 24px;
}

.pdpjr_491-c .gai-330_alh > .mohjc-692_ggkx
{
	width: 24px;
	height: 24px;
}
	
	
.pdpjr_491-c .gkf_60-n:not(.active) .gai-330_alh > .mohjc-692_ggkx
{
	margin-left: 0px;
}

.pdpjr_491-c .gkf_60-n.active .gai-330_alh > .mohjc-692_ggkx
{
	border:1px solid #171717;
}

.pdpjr_491-c .gai-330_alh > .mohjc-692_ggkx > img
{
	height: 24px;
}
	

.rikc_232-l .lji_670__i > .ganm_741-celxc
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.lji_670__i .jhehi_912__jsjd
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.pdpjr_491-c.fq_300__jhch
	{
		float: none;
	}
	
.pdpjr_491-c.fq_300__jhch > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.pdpjr_491-c .e_313__ffvg
	{
		line-height: 18px;
	}
	
	.pdpjr_491-c .gai-330_alh > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.pdpjr_491-c .gai-330_alh > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.e_876__wm {
    padding: 30px 20px;
	}
	
	.e_876__wm > .hp_594-plrcn
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.e_876__wm > .hp_594-plrcn > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.e_876__wm > .hp_594-plrcn > .qyt_816__jein
	{
		padding-top: 10px
	}
	
	.e_876__wm > .hp_594-plrcn > .fj-28_fmebh
	{
		width: 100%;
		padding-top: 30px
	}
	
	.fj-28_fmebh > .lngh_130-jlid
	{
		margin: 20px 0px 0px 0px;
	}
	
	.qyt_816__jein > .ei_195__cfzuh > img
	{
		max-width: none;
		width: 100%;
	}
	
	.e_876__wm > .hp_594-plrcn > .j-397_u
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.jbnb_795-ab
	{
		margin-top: 30px;
	}
		
	.ygvd_707__psg { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ygvd_707__psg h2 { padding-bottom:20px; }
	.ygvd_707__psg > .iebtp_441-y
	{
		padding: 20px;
	}

	.ygvd_707__psg p + h2 { }
	.ygvd_707__psg ul { }
	.ygvd_707__psg li { }
	.ygvd_707__psg table { width: 100% !important; }
	
	.ygvd_707__psg img { max-width: 100% !important; }
	

	.upsbu-475_alcxy.iaco-189_mw
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.upsbu-475_alcxy.iaco-189_mw h2
	{
		padding-bottom: 20px;
	}
	
	.upsbu-475_alcxy.iaco-189_mw ul
	{
		display: block;
	}
	
	.upsbu-475_alcxy.iaco-189_mw ul > li
	{
		display: block;
		width: 100%;
	}
	
	.upsbu-475_alcxy.iaco-189_mw ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.upsbu-475_alcxy ul.dpcq_883-nra > li > .pf_371-nk
	{
		float: none !important;
	}
	
	.upsbu-475_alcxy ul.dpcq_883-nra > li > .iii-94_aipkf
	{
		padding: 0px;
	}
	
	
		.tccj_41__tksa.iaco-189_mw
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.tccj_41__tksa.iaco-189_mw h2
	{
		padding-bottom: 20px;
	}
	
	.tccj_41__tksa.iaco-189_mw ul
	{
		display: block;
	}
	
	.tccj_41__tksa.iaco-189_mw ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.tccj_41__tksa.iaco-189_mw ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.tccj_41__tksa.iaco-189_mw ul > li .iii-94_aipkf
	{
		padding: 0px;
	}
	
	.a-115_df
	{
		    padding: 20px;
	}
	
	
	.drfoi_866-q
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.drfoi_866-q h2
	{
		padding-bottom: 20px;
		
	}
	
	.drfoi_866-q .bj_953__s
	{
		padding: 20px;
	}
	
	.drfoi_866-q .bj_953__s img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.drfoi_866-q .abm-873_sk
	{
		padding-left: 0px;
	}
	
	
	
	
	.i_895-mikxf
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.i_895-mikxf > .fcbtn_95__ixpau
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.fcbtn_95__ixpau > .vychq_899__cha
	{
		display: block;
	}
	
	.fcbtn_95__ixpau > .gdgu_981__qbnl
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.fcbtn_95__ixpau > .gdgu_981__qbnl > .ei_195__cfzuh
	{
		
	}
	
	
	.lngh_130-jlid.tb-225_dyedd
	{
		margin-right: 0;
	}
	
	
	.lngh_130-jlid.tb-225_dyedd .crtye_383-sse > input
	{
		max-width: none;
	}
	
	.lngh_130-jlid.tb-225_dyedd .leev-190_u
	{
		max-width: none;
	}
	
	
	.ei_195__cfzuh > .eect-23_fhgio.yx-445_j
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.iwl_744-pjhbf
	{
		text-align: center;
	}
	
	.tgfte_215-ghd
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.tgfte_215-ghd li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.tgfte_215-ghd li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.i_482__qfix
	{
		margin-left: 20px !important;
		
	}
	
	.i_482__qfix > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ygvd_707__psg table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.oj_370__i a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ygvd_707__psg > .iebtp_441-y.c-94_lmat
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.iebtp_441-y ul.list-recomend > li
{
	display: block;
}
	
.ngpd_404-ol > .aji_189__f
{
	width: 100%;
	float: none;
}
	
.ngpd_404-ol > .wd-668_lmex
{
	width: 100%;
	float: none;
}

.ngpd_404-ol > .wd-668_lmex > .adm-389_x
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.hi_194__jjs, .qhqsm_130__irf, .yeda_413__fjgc
{
	
}

body.qhqsm_130__irf .jbnb_795-ab
{
	width: 800px;
}

body.qhqsm_130__irf section.jbnb_795-ab
{
	margin-top: 50px;
}

body.qhqsm_130__irf .ffwgf_280__ieea > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.qhqsm_130__irf .ffwgf_280__ieea > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.qhqsm_130__irf .rikc_232-l .vzf_192__haosi 
{
	margin: 0;
	margin-left: 20px;
}

body.qhqsm_130__irf .rikc_232-l .lji_670__i
{
	padding: 10px 0 10px 0px; 
}

body.qhqsm_130__irf .lji_670__i .jhehi_912__jsjd
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.qhqsm_130__irf .lji_670__i > .ganm_741-celxc
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.qhqsm_130__irf .pdpjr_491-c > .i-460_jyget > .gkf_60-n > .ejbdj-747_c > ul > li > a > .i_710__ci > .mcj-607_dwt
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.qhqsm_130__irf .pdpjr_491-c > .i-460_jyget > .gkf_60-n > .ejbdj-747_c > ul > li > a > .i_710__ci > .mcj-607_dwt > img
{
	height: 22px;
}

body.qhqsm_130__irf .pdpjr_491-c .gai-330_alh > .mohjc-692_ggkx
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.qhqsm_130__irf .gkf_60-n.active .gai-330_alh > .mohjc-692_ggkx
{
	border: none;
}

body.qhqsm_130__irf .pdpjr_491-c .gai-330_alh > .mohjc-692_ggkx > img
{
	height: 24px;
}

body.qhqsm_130__irf .e_876__wm 
{
	padding:50px 0px;
}

body.qhqsm_130__irf .lngh_130-jlid > h4.sc-594_eg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.qhqsm_130__irf .lngh_130-jlid .leev-190_u
{
	border-radius: 0px;
}

body.qhqsm_130__irf .ei_195__cfzuh > .eect-23_fhgio
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.qhqsm_130__irf .ei_195__cfzuh > .eect-23_fhgio
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.qhqsm_130__irf .ei_195__cfzuh > .eect-23_fhgio .x-76_unbfm
{
	top: -20px;
}


body.qhqsm_130__irf .ei_195__cfzuh > .eect-23_fhgio .si_619-jgoaf
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.qhqsm_130__irf .j-397_u
{
	background-color: #FFFFFF;
}


body.qhqsm_130__irf .j-397_u > .hhvkc_554-v
{
	padding: 50px 0px;
	border-top: 1px solid rgba(207,80,110, 0.13);
	line-height: 150%;
}

body.qhqsm_130__irf .j-397_u > .hhvkc_554-v > div
{
	padding: 0px 30px;
}


body.qhqsm_130__irf .j-397_u > .hhvkc_554-v b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.qhqsm_130__irf .j-397_u > .hhvkc_554-v h2, body.qhqsm_130__irf .j-397_u > .hhvkc_554-v h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(207,80,110, 1);
	text-align: center;
}


body.qhqsm_130__irf .tccj_41__tksa.iaco-189_mw ul > li
{
	padding: 0px 10px 10px 10px;
}


body.qhqsm_130__irf .tgfte_215-ghd
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.qhqsm_130__irf .tgfte_215-ghd ul
{
	display: table;
    margin: 0 auto;
}
body.qhqsm_130__irf .tgfte_215-ghd ul li
{
	line-height: 38px;
}

body.qhqsm_130__irf .tgfte_215-ghd ul li:first-child
{
	margin-left: 0px;
}

body.qhqsm_130__irf .tgfte_215-ghd ul li:last-child
{
	margin-right: 0px;
}

body.qhqsm_130__irf .iwl_744-pjhbf
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.qhqsm_130__irf .iwl_744-pjhbf .bxo_409-iylgd
{
	color: #777777; 
}


body.qhqsm_130__irf .imgblock
{
	max-width: 740px;
}


body.qhqsm_130__irf .wd-668_lmex .imgblock
{
	max-width: 740px;
}

body.qhqsm_130__irf .tccj_41__tksa ul > li .t-111_yjbk > img
{
	max-width: 224px;
}


body.qhqsm_130__irf .i_895-mikxf .ei_195__cfzuh > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.qhqsm_130__irf .jbnb_795-ab
{
	width: 100%; 
}

	body.qhqsm_130__irf .e_876__wm {
    padding: 30px 12px;
	}

	body.qhqsm_130__irf .j-397_u > .hhvkc_554-v
	{
		padding: 30px 0px;
	}

	body.qhqsm_130__irf section.jbnb_795-ab
	{
		margin-top: 30px;
	}


	body.qhqsm_130__irf .ygvd_707__psg > .iebtp_441-y
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.qhqsm_130__irf .upsbu-475_alcxy.iaco-189_mw
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.qhqsm_130__irf .tccj_41__tksa.iaco-189_mw
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.qhqsm_130__irf .drfoi_866-q
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.qhqsm_130__irf .i_895-mikxf
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.qhqsm_130__irf .fcbtn_95__ixpau > .gdgu_981__qbnl
	{
		margin-top: 50px;
	}

body.qhqsm_130__irf .pdpjr_491-c .gai-330_alh > .mohjc-692_ggkx
{
	width: 28px;
	height: 28px;
}

body.qhqsm_130__irf .pdpjr_491-c .gai-330_alh > .mohjc-692_ggkx > img
{
	height: 28px;
}
	
	
body.qhqsm_130__irf .pdpjr_491-c > .i-460_jyget > .gkf_60-n > .ejbdj-747_c > ul > li > a > .i_710__ci > .mcj-607_dwt
{
	width: 24px;
    height: 24px;
}


body.qhqsm_130__irf .pdpjr_491-c > .i-460_jyget > .gkf_60-n > .ejbdj-747_c > ul > li > a > .i_710__ci > .mcj-607_dwt > img
{
	height: 24px;
}

	
body.qhqsm_130__irf .i-460_jyget > .gkf_60-n > .yjyqm-415_bwntp
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.qhqsm_130__irf .pdpjr_491-c > .i-460_jyget > .gkf_60-n > .ejbdj-747_c > ul > li > a
{
	padding-top: 16px;
}
	
	
body.qhqsm_130__irf .pdpjr_491-c > .i-460_jyget > .gkf_60-n > .ejbdj-747_c > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.qhqsm_130__irf .pdpjr_491-c > .i-460_jyget > .gkf_60-n > .ejbdj-747_c > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.qhqsm_130__irf .tgfte_215-ghd ul li
{
	line-height: 20px;
}
	
body.qhqsm_130__irf .iwl_744-pjhbf
{
	margin-top: 30px;
}

	
body.qhqsm_130__irf .tccj_41__tksa.iaco-189_mw ul > li
{
	padding: 0px;
}

	
}

